.woocommerce .checkout .shop_table,
.woocommerce #payment {
    width: 100%;
}
.woocommerce .checkout .shop_table {
    float: unset;
}

.woocommerce .checkout #order_review {
    border: 1px solid #D9D9D9;
    border-radius: 12px;
}
.woocommerce-checkout-review-order-table .cart_item td.product_form_row {

    border-bottom: 1px solid #D9D9D9;
}

.woocommerce .checkout .shop_table .tax-rate th ,
.woocommerce .checkout .shop_table .tax-rate td ,
.woocommerce .checkout .shop_table .cart-subtotal th,
.woocommerce .checkout .shop_table .cart-subtotal td {
    padding-top: 24px;
}

.woocommerce .checkout .shop_table .order-total td {
    color: var(--pri-color);
}
.woocommerce .checkout .shop_table .cart-subtotal td {
    font-weight: 300;
}

.woocommerce .cart-subtotal {
    border-bottom: 0;
}
.woocommerce .checkout .shop_table th {
    font-weight: 300;
}

.woocommerce .checkout .shop_table .product_name_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
}
.woocommerce-checkout-review-order-table .cart_item .product-name {
    width: 100%;
    position: relative;
}

.woocommerce-checkout-review-order-table .cart_item .product_form_row {
    display: table-cell;
    width: 100%;
}
.product-row-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
}

.product_form_row .product_mini_quant_wrapper {
    width: 78px;
}

.product_form_row .product_price_mini {
    color: var(--pri-color);
    font-weight: 600;
}
.product_mini_remove_wrapper {
    position: absolute;
    top: 0;
    right: 0;
}

.product_form_row .product_thumb  {
    width: 115px;
    height: 82px;
    border: 1px solid #A6A6A6;
    border-radius: 5px;
}

.product_form_row .product_thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.checkout_col h3 {
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
}

.checkout_col h3.small {
    font-size: 20px;
    color: var(--text-color);
}
.woocommerce-checkout .wpb_text_column ul:before {
    content: none;
}

.woocommerce-checkout .wpb_text_column ul {
    background-color: transparent;
    border-radius: 12px;
    padding: 0;
}

.wpb_text_column .woocommerce-checkout-payment-method  li:before,
.wpb_text_column  ul.woocommerce-shipping-methods li:before {
    content: none;
}

.ewim-checkout-assembly,
.woocommerce-checkout-payment-method,
.shipping-methods-available {
    border: 1px solid #D9D9D9;
    border-radius: 12px;
    padding: 1.32vw;
    margin-bottom: 1vw;
}
.woocommerce ul#shipping_method li input {
    width: 0;
    margin-right: 0;
}
h3.checkout-title-title.text_green {
    margin-bottom: 1.5rem!important;
}
.woocommerce #payment #place_order,
.woocommerce-checkout-payment .button[type="submit"] {
    background-color: #16967A;
    padding: 8px 45px;
    height: 45px;
    margin-top: 30px;
}

.woocommerce-checkout-payment .button[type="submit"]:before {
    content: none;
}
.form-row.place-order  {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.form-row.place-order  {
